Linux Standards Base

Bruce Dubbs bruce.dubbs at gmail.com
Tue Oct 27 08:39:01 PDT 2009


DJ Lucas wrote:

> The sendmail scripts provided by other MTA's would probably be 
> acceptable, however, I am not entirely sure of this.  Probably have to 
> run the test suite against each of them to find out.  It may be that 
> we'd have to modify postscript (what other MTAs? Courier is no longer 
> included) to not install over the existing ones.

Well, there is always Sendmail-8.14.1 (or later),  :)

   -- Bruce



More information about the blfs-dev mailing list